Call of Duty 2 and Quake 4 Go SMP

Subject: Processors | December 28, 2005 - 05:44 PM |
Tagged:

Two big name games have recently come out with new patches that supposedly support SMP setups with dual-core or Hyper-Threaded processors.  Quake 4 was the first and Call of Duty 2 followed closely behind. 

This Call of Duty® 2 update is recommended for Windows 2000/XP users with Intel Hyper-Threading Technology (HT Technology) enabled processors, multiple processors, or systems with a dual core processor. This update will bring any supported version of Call of Duty 2 up to version 1.01. This upgrade will not affect pure server, and will not affect your ability to join or host multiplayer games with version 1.0 players. Infinity Ward worked closely with Intel to improve Call of Duty 2 performance on systems with HT Technology, multiple processors, or dual core processors. If you do not know whether you have a multi-processor, dual core, or HT Technology enabled system, please see the ReadMe file for simple instructions on checking your system.